gridVector {fBasics} | R Documentation

## Grid Vector Coordinates

### Description

Creates from two vectors rectangular grid coordinates..

### Usage

    gridVector(x, y = NULL)

### Arguments

`x, y` | two numeric vectors of length m and n which span the rectangular grid of size m times n. If `y` takes the default value, `NULL`, then `y=x`.

### Value

returns a list with two entries named `$X` and `$Y`, giving the coordinates which span the bivariate grid.

### See Also

`expand.grid`.

### Examples

    ## gridVector -
       gridVector((0:10)/10)
       gridVector((0:10)/10, (0:10)/10)

[Package fBasics version 3042.89 Index]